/* CSS Document */

body {
	/*background-color: #000000;*/
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
.header {
background-color:#FFFFFF;
}


.topheader {
font-family: Tahoma;
font-size: 23px;
color: #383838;
font-weight: bold;

}

.menubg {
/*background-color: #3B67A7;*/
background-color: #ddb637;

}

.pathlink {
font-family: Tahoma;
font-size: 10px;
color: #1A1A1A;
font-stretch: 40px;
}

.leftheadbg1 {
background-color: #9d9d9d;
font-family: Tahoma;
font-size: 11px;
color: #FFFFFF;
font-stretch: 40px;
}

.leftheadbg2 {
background-color: #9d9d9d;
}

.fourborder {
border-color: #9d9d9d;
border-style: solid;
border-width: 1px;
}

.downborder {
border-bottom-color: #9d9d9d;
border-bottom-style: solid;
border-bottom-width: 1px;
}

.link1 {
font-family: Tahoma;
font-size: 10px;
color: #515151;
text-decoration: none;
}

a.link1:link{
color: #515151;
text-decoration: none;
}
a.link1:hover{
color: #F55A27;
text-decoration: none;
}

.dottedborder {
border-bottom-color: #C0BFBF;
border-bottom-style: dotted;
border-bottom-width: 1px;
}
.topdownborder {

border-top-color: #B4B4B4;
border-top-style: solid;
border-top-width: 1px;

border-bottom-color: #B4B4B4;
border-bottom-style: solid;
border-bottom-width: 1px;
}


.header1 {
font-family: Tahoma;
font-size: 11px;
color: #FFFFFF;
font-weight: bold;
/*background-color:#3B67A7;*/
background-color:#9d9d9d;
background-image:url(../../images/headerchrome1.jpg);
}

a.header1:link{
color: #F55A27;
text-decoration:  underline;
}
a.header1:hover{
color: #F55A27;
text-decoration: none;
}

.whiteheader {
font-family: Verdana;
font-size: 10px;
color: #000000;
font-weight: bold;
padding-left: 9px;
}

.bluebgwithborder {
/*background-color:#3B67A7;
border-bottom-color: #3B7BBB;
border-bottom-style: solid;
border-bottom-width: 1px;*/
background-color:#FFFFFF;
width:200px;
}
.bluebgwithborder1 {
/*background-color:#3B67A7;
border-bottom-color: #3B7BBB;
border-bottom-style: solid;
border-bottom-width: 1px;*/
background-color:#FFFFFF;
width:203px;
}
.bluebgwithborder2{
/*background-color:#3B67A7;
border-bottom-color: #3B7BBB;
border-bottom-style: solid;
border-bottom-width: 1px;*/
background-color:#FFFFFF;
color:#000000;
width:150px;
}
.text1{
font-family: Verdana;
font-size: 10px;
color: #000000;
font-weight: bold;
padding-left: 9px;
height:30px;
width:488px;
}

.link2 {
font-family: Tahoma;
font-size: 10px;
color: #F55A27;
font-weight:bold;
text-decoration: underline;
}

a.link2:link{
color: #F55A27;
text-decoration:  underline;
}
a.link2:hover{
color: #F55A27;
text-decoration: none;
}

.notes {
font-family: Tahoma;
font-size: 10px;
color: #515151;
text-decoration: none;
}



.link3 {
font-family: Tahoma;
font-size: 11px;
color: #F6FF00;
font-weight:bold;
text-decoration: underline;
}

a.link3:link{
color: #F6FF00;
text-decoration:  none;
}
a.link3:hover{
color: #F6FF00;
text-decoration: underline;
}

.test2{
font-family: Tahoma;
font-size: 11px;
color: #000000;
font-weight: normal;
background-color:#DDDDDD;
}
.adminlogin {
border-color: #cccccc;
border-style: solid;
border-width: 1px;
background-color:#E1E9F5;
}

.text3 {
font-family: Verdana;
font-size: 11px;
color: #002E5E;
font-weight: bold;
}

.text5 {
text-align:center;
}


.text4 {
font-family: Verdana;
font-size: 11px;
color: #000000;
font-weight: normal;
}
a.text4:link{
color: #FF6600;
text-decoration: none;
font-weight: bold;
}
a.text4:hover{
color: #FF2400;
text-decoration:  underline;
font-weight: bold;
}

.logintextbox {
font-family: Verdana;
font-size: 11px;
color: #000000;
font-weight: normal;
height:16px;
border-color: #828282;
border-width: 1px;
border-style: solid;
}
.error {
background-color:#F78E1D;
font-family: Verdana;
font-size: 11px;
color: #FFFFFF;
font-weight: normal;
}

.bluebutton {
font-family: Verdana;
font-size: 11px;
text-align:center;
color: #000000;
font-weight: bold;
border-color: #828282;
border-style: solid;
border-width: 1pt;
width:auto;
height: 22px;
background-image:url(../images/loginbtnbg.gif);
background-repeat:repeat-x;
padding-left:3px;
padding-right:3px;
cursor: pointer;
}

.fourblueborder {
border-color: #9d9d9d;
border-width: 1px;
border-style: solid;
}





.bluebg1 {
background-color:#C9C9C9;
}
.lightbluebg1 {
background-color:#ededed;
}




.link4 {
font-family: Tahoma;
font-size: 11px;
color: #FFFFFF;
font-weight:bold;
text-decoration: underline;
}

a.link4:link{
color: #FFFFFF;
text-decoration:  underline;
}
a.link4:hover{
color: #FFFFFF;
text-decoration: none;
}

.whiteheader2 {
font-family: Verdana;
font-size: 12px;
color: #000000;
font-weight: bold;
}

.text5 {
font-family: Verdana;
font-size: 12px;
color: #000000;
font-weight: bold;
}

.text6 {
font-family: Verdana;
font-size: 11px;
color: #000000;
font-weight: normal;
}


.pagestextbox {
font-family: Verdana;
font-size: 11px;
color: #000000;
font-weight: normal;
height:16px;
border-color: #3B7BBB;
border-width: 1px;
border-style: solid;
width:200px;
}

.pagestextboxmultiline {
font-family: Verdana;
font-size: 11px;
color: #000000;
font-weight: normal;
height:50px;
border-color: #3B7BBB;
border-width: 1px;
border-style: solid;
width:100%;
}
.gridheader {
background-color:#9d9d9d;
font-family: Verdana;
font-size: 12px;
color: #FFFFFF;
font-weight: bold;
}

a.gridheader:link {
color: #FFFFFF;
text-decoration: none;
}

a.gridheader:hover {
background-color:#3B7BBB;
font-family: Verdana;
font-size: 12px;
color: #ECF3FC;
font-weight: bold;
text-decoration: none;
}


.text4 {
font-family: Verdana;
font-size: 11px;
color: #000000;
font-weight: normal;
}

.ddl6{
width: 206px;
border: solid 1px #3B7BBB;
background-color: #FFFFFF;
font-family: Tahoma;
font-size:11px;
font-style: normal;
font-weight: normal;
color: #4D4D4D;
}

.ddl7{
width: 200px;
border: solid 1px #3B7BBB;
background-color: #FFFFFF;
font-family: Tahoma;
font-size:11px;
font-style: normal;
font-weight: normal;
color: #4D4D4D;
}


.resultfont {
font-family: Tahoma; 
font-size:12px; 
color: blue;
}


.adminlogin
{
border: solid 1px #cccccc;
background-color: #FFFFFF;
font-family: Tahoma;
font-size:11px;
font-style: normal;
font-weight: normal;
color: #4D4D4D;
}

